GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

App can't be installed on Android 4.3

I just published a game using the latest release candidate, and for some reason anyone that has Android 4.3 or later can't install. Say's it's not compatible. Anyone have any ideas?

Comments

  • HappyBadgersHappyBadgers Posts: 53Member

    Wow, the new release candidate JUST came out, fixing my problem. Thanks Salad makers!

Sign In or Register to comment.